catalog:
  title: ROS planning_scene_manager_msgs

templates:
- github
- cmake-catkin
- base

variables:
  description: >-
    Messages for communication concerning the planning scene manager

  github.user: CentralLabFacilities
  github.project: planning_scene_manager_msgs

  branches:
  - master
